/*     2424564 : 한줄 텍스트      */
.block__2424564__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2424564__ {position:relative; padding:30px 40px; background:#f9f5eb; border-radius:20px 100px 20px 20px; margin-bottom:40px;}
.block__2424564__ .icon {position:absolute; right:50px; top:50%; transform:translateY(-50%); font-size:0;}
.block__2424564__ .icon > img {width:300px;}
.block__2424564__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px; width:80%;}
.block__2424564__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2424564__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2424564__ .cont_box {word-break:keep-all; width:80%;} 
.block__2424564__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2424564__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2424564__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2424564__ {padding:20px; margin-bottom:30px;}
  .block__2424564__ .icon {position:relative; right:unset; top:unset; transform:unset; padding-bottom:30px; text-align:left;}
  .block__2424564__ .icon > img {width:100px;}
  .block__2424564__ .title {margin-bottom:20px; width:100%;}
  .block__2424564__ .cont_box {width:100%;}
  .block__2424564__ .cont_box > div {padding-left:15px;}
  .block__2424564__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2425554 : 한줄 텍스트      */
.tab_btn__2425554__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2425554__  {display:block; padding:0 0 80px 0;}
.tab_btn__2425554__ ul {list-style:none; display:flex; align-items:center; overflow:hidden;}
.tab_btn__2425554__ ul > li {position:relative; width:100%; padding:0 20px;}
.tab_btn__2425554__ ul > li::before {position:absolute; content:''; left:0; top:50%; transform:translateY(-50%); width:2px; height:40%; background:#999;}
.tab_btn__2425554__ ul > li:first-child::before {display:none;} 
.tab_btn__2425554__ ul > li > a {display:block; font-size:var(--cont-font-size); color:#999; text-align:center; padding:15px 0;}
.tab_btn__2425554__ ul > li > a > span {font-family:var(--main-font); font-weight:700;}
.tab_btn__2425554__ ul > li.active > a {color:var(--main-color); border:2px solid var(--main-color); border-radius:30px;}

@media (max-width: 1023px) {
  .tab_btn__2425554__ {padding:0 0 50px 0;}
  .tab_btn__2425554__ ul {flex-wrap:wrap;}
  .tab_btn__2425554__ ul > li {width:50%;}
  .tab_btn__2425554__ ul > li:nth-child(3)::before {display:none;}
  .tab_btn__2425554__ ul > li > a {border-radius:10px; font-size:var(--link-font-size); padding:10px 0; word-break:keep-all; display:flex; align-items: center; justify-content:center;}
  .tab_btn__2425554__ ul > li.active > a {border:none;}
}

/*     2419514 : 블록 설정      */
.block_option__2419514__ {display:table;width:100%}
.block_option__2419514__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2419514__ {}
}


@media (min-width:1024px){
	.row__2419514__ {}
}

/*     2419524 : 탭 컨텐츠 블록 설정      */
.block_option__2419524__ {display:table;width:100%}
.block_option__2419524__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2419564 : 한줄 텍스트      */
.block__2419564__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2419564__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2419564__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2419564__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2419564__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2419564__ .title > h3 > b {color:var(--main-color); font-weight:700;}
.block__2419564__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2419564__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2419564__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2419564__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2419564__ .title {margin-bottom:20px;}
  .block__2419564__ .cont_box {padding:20px;}
  .block__2419564__ .cont_box > div {padding-left:15px;}
  .block__2419564__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2419554 : 한줄 텍스트      */
.block__2419554__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2419554__ {display:flex; flex-direction:column; gap:30px;}
.block__2419554__ .title {display:flex; gap:5px; align-items:center;}
.block__2419554__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2419554__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2419554__ .title > h3 > b {color:var(--main-color); font-weight:700;}

.block__2419554__ .cont_box {width:100%; display:flex; flex-wrap:wrap; gap:var(--flex-gap);}
.block__2419554__ .cont_box {
        --flex-cnt: 2;
        --flex-gap: 30px;
}
.block__2419554__ .cont_box .item { padding:30px; border-radius:20px; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); background:#f8f8f8;}

.block__2419554__ .cont_box .item > figure {font-size:0; text-align:left; padding-bottom:20px;}
.block__2419554__ .cont_box .item > figure > img {border-radius:10px; overflow:hidden;}
.block__2419554__ .cont_box .item .i_subject {font-size:var(--sub2-font-size); color:#333; margin-bottom:20px; font-weight:700;}
.block__2419554__ .cont_box .item .i_cont {word-break:keep-all;  color:#666; line-height:1.6em; word-break:keep-all; font-size:18px;}

@media all and (max-width:768px) {
  .block__2419554__ {gap:20px; flex-direction:column;}
  .block__2419554__ .title {font-size:17px;}
  .block__2419554__ .cont_box {flex-wrap:wrap;}
  .block__2419554__ .cont_box {
          --flex-cnt: 1;
          --flex-gap: 20px;
  }
  .block__2419554__ .cont_box .item {padding:30px 20px;}
  .block__2419554__ .cont_box .item .i_txt {font-size:17px; padding-bottom:20px; margin-bottom:10px;}
  .block__2419554__ .cont_box .item .i_cont {font-size:15px; word-break:keep-all;}
  .block__2419554__ .cont_box .item .i_txt::before {height:15px;}
  .block__2419554__ .cont_box .item > figure > img {}
}


/*     2431024 : 탭 컨텐츠 블록 설정      */
.block_option__2431024__ {display:table;width:100%}
.block_option__2431024__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2419664 : 한줄 텍스트      */
.block__2419664__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2419664__ {margin-bottom:30px;}
.block__2419664__ .title {display:flex; gap:5px; align-items:center;}
.block__2419664__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2419664__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width: 1023px) {
	.block__2419664__ {margin-bottom:20px;}
}

/*     2430984 : 맞춤게시판 - 목록형      */
.pm-myboard_list__2430984__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-myboard_list__2430984__ .nationwide {width:100%; border-spacing:1px; border-collapse:separate; background:#ddd; table-layout:auto;  border-radius:15px 15px 0px 0px; overflow:hidden;}
.pm-myboard_list__2430984__ .nationwide th,
.pm-myboard_list__2430984__ .nationwide td {text-align:center; background:#fff; padding:5px 10px; font-size:18px; height:50px; font-weight:400; color:#666;}
.pm-myboard_list__2430984__ .nationwide > thead > tr > th {background:var(--main-color) !important; color:#fff !important; font-weight:600;}
.pm-myboard_list__2430984__ .nationwide td > a {color:#fff; background:var(--sub-color); padding:10px; border-radius:10px; display:inline-flex; align-items:center; gap:5px; justify-content:center;}

@media (max-width:768px) {
  .pm-myboard_list__2430984__ .nationwide th,
  .pm-myboard_list__2430984__ .nationwide td {font-size:17px;}
  .pm-myboard_list__2430984__ {width:100%; overflow-x:auto; overflow-y:visible;}
  .pm-myboard_list__2430984__ .nationwide {width:730px;}
}

@media (max-width:425px) {
  .pm-myboard_list__2430984__ .nationwide th,
  .pm-myboard_list__2430984__ .nationwide td {font-size:15px;}
}

/*     2419914 : 한줄 텍스트      */
.text__2419914__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2419914__ {text-align:center; background:#f8f8f8; border-radius:10px; margin-top:50px;}
.text__2419914__ > dl {padding:57px 0;}
.text__2419914__ > dl > dt {color:#333; font-size:var(--sub2-font-size); font-weight:600; font-family:'Pretendard';}

.text__2419914__ > dl > dd > a {display:inline-flex; padding:17px 46px; background:var(--main-color); color:#fff; font-weight:700; border-radius:50px; align-items: center; font-size:var(--link-font-size);}
.text__2419914__ > dl > dd > a img {margin-left:20px; vertical-align:-6px;}

@media all and (max-width:768px){
  .text__2419914__ > dl {padding:30px 0;}
  .text__2419914__ > dl > dt {font-size:15px; word-break:keep-all; padding:0 30px;}
  .text__2419914__ > dl > dd {margin-top:15px;}
  .text__2419914__ > dl > dd > a {padding:9px 35px; font-size:15px;}
  .text__2419914__ > dl > dd > a img {width:20px;}
  .text__2419914__ {margin-top:30px;}
}


